.imgNews{
  position: relative;
  &:before{
    content: '';
    padding-bottom: 56%;
    display: block;
  }
  img{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
}
.newsTop-name{
  font-weight: 500;
  font-size: 30px;
  color: #393939;
  margin-top: 20px;
  margin-bottom: 10px;
  line-height: 1.2;
  @media (max-width: 767px){
    font-size: 18px;

  }
}
.newsTop-date{
  color: #939393;
  font-size: 15px;
  line-height: 18px;
  margin-bottom: 10px;
  span{
    margin-left: 15px;
  }
}
.newsTop{
  margin-bottom: 40px;
  @media (max-width: 767px){
    padding-bottom: 30px;
    border-bottom: 1px solid #ddd;
  }

}
.banner-new{
  margin-bottom: 40px;
}
.newsTop-des{
  font-size: 16px;
  line-height: 24px;
  color: #393939;
  margin-bottom: 15px;
}
.news-view{
  background: #16ACCF;
  border-radius: 2px;
  font-size: 16px;
  color: #fff;
  display: inline-block;
  padding: 7px 25px;
  text-transform: uppercase;
  &:hover{
    color: #fff;
    background: #0ea0cf;
  }

}
.title-cate{
  color: #393939;
  font-size: 16px;
  font-weight: bold;
  line-height: 125%;
  margin-bottom: 20px;
  
  text-transform: uppercase;
}
.news-cate{
  padding-left: 15px;
  margin-bottom: 30px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ddd;
  li{
    font-size: 16px;
    color: #393939;
    margin-bottom: 7px;
    a{
      display: inline-block;
      color: #393939;
      &:hover{
        text-decoration: underline;
      }
    }
  }
}
.list-news{
  li{
    margin-bottom: 15px;
    a{
      display: block;
      color: #393939;
      font-size: 14px;
      line-height: 1.2;
      clear: both;
      overflow: hidden;
      img{
        float: left;
        margin-right: 10px;
        width: 93px;
        height: 60px;
      }
      p{
        overflow: hidden;
        display: block;
        span{
          display: block;
          color: #939393;
          margin-top: 7px;
        }
      }
      &:hover{
        img{
          opacity: 0.8;
        }
      }
    }
  }
}
.newsItem{
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #ddd;
  .newsItem-img{
    margin-bottom: 15px;
    a{
      display: block;
      position: relative;
      &:before{
        content: '';
        display: block;
        padding-bottom: 50%;
      }
      img{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
      }
    }
  }
  &:last-child{
    border-bottom: 0;
  }
  &-name{
    font-size: 30px;
    line-height: 100%;
    font-weight: 500;
    margin-bottom: 10px;
    @media (max-width: 767px){
      font-size: 18px;
    }
    a{
      color: #393939;
    }
  }
  &-date{
    color: #939393;
    font-size: 15px;
    margin-bottom: 10px;
    span{
      margin-left: 10px;
    }
  }

  &-des{
    color: #393939;
    font-size: 14px;
    margin-bottom: 10px;
  }
}
.banner-new{
  a{
    position: relative;
    display: block;
    &:before{
      content: '';
      display: block;
      padding-bottom: 34.7%;
    }
    img{
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
    }
  }
}